@charset "Shift_JIS";

body
	{
	color: #003366;
	background-color:#ffffff;
	margin: 0 30px 10px 5px;
	}

a:link,
a:active,
a:visited
	{
	color: #330033;
	}

hr
	{
	display: none;
	}

h1
	{
	color: #ffffff;
	background: #660066 url(http://www.mozilla.gr.jp/images/toppng/h_bg.png);
	margin: 0 -30px 10px -5px;
	padding: 5px 10px;
	font-size: 1.2em;
	}

#contentsList
	{
	margin-left: 5px;
	width: 30%;
	float: left;
	}

#contentsList h2
	{
	color: #ffffff; 
	background-color: #669933; 
	font-size: 1.2em;
	font-weight: bold; 
	margin: 0;
	padding: 0.1em 0.5em;
	}

#contentsList ul
	{
	margin: 0.2em 0 1.5em;
	padding: 0 0 0 1em;
	list-style-type: none;
	}

#contentsList #recentNews li:before
	{
	content: url(http://www.mozilla.gr.jp/images/toppng/ic_01.png);
	margin-right: 5px;
	}

#kawaraban
	{
	margin-left: 35%;
	margin-top: 30px;
	background-image: url(http://www.mozilla.gr.jp/images/toppng/title_01.png);
	background-position: top left;
	background-repeat: no-repeat;
	}

#kawaraban h2
	{
	display: none;
	}

#kawaraban dl
	{
	margin-left: 35px;
	}

#kawaraban dt
	{
	font-weight: bold;
	}

#info
	{
	border-top: 4px dotted;
	padding-top: 1em;
	}

#footer
	{
	clear: left;
	text-align: center;
	}

address
	{
	font-weight: bold;
	font-style: normal;
	margin-bottom: 0;
	}

address + p
	{
	margin-top: 0;
	}
